import 'package:flutter_translate/pages/web/web_controller.dart';
import 'package:get/get.dart';

class WebBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => WebController());
  }
}
